- @content_class = "limit-container-width" unless fluid_layout
- add_to_breadcrumbs _('Test Cases'), project_quality_test_cases_path(@project)
- breadcrumb_title @issue.to_reference

- page_title           "#{@issue.title} (#{@issue.to_reference})", _('Test Cases')
- page_description     @issue.description

#js-issuable-app{ data: { initial: issuable_initial_data(@issue).to_json,
  can_edit_test_case: can?(current_user, :admin_issue, @project).to_s,
  description_preview_path: preview_markdown_path(@project),
  description_help_path: help_page_path('user/markdown'),
  project_full_path: @project.full_path,
  labels_manage_path: project_labels_path(@project),
  labels_fetch_path: project_labels_path(@project, format: :json),
  test_case_new_path: new_project_quality_test_case_path(@project),
  test_case_id: @issue.iid } }
